.titel {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-transform: uppercase;
}
.text {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	line-height: 15px;
	color: #99FF33;
}

.textweiss {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	line-height: 15px;
	color: #FFFFFF;
}
a {
	text-decoration: none;
}
a:hover {
	color: #99FF33;
	text-decoration: underline;
}
.weissgross {
	font-family: "Courier New", Courier, mono;
	font-size: 24px;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
}
.gruengross {
	font-family: "Courier New", Courier, mono;
	font-size: 24px;
	line-height: 25px;
	color: #99FF33;
	font-weight: bold;
}
